[Interface]
PrivateKey = cH+H6T4iJjb+7owBLAquVwXy2hLWXuUJ6FgIfHQ+N2A=
Address = 10.5.5.2/32
DNS = 10.5.5.1

[Peer]
PublicKey = 7t2L+ue7bJAESS5Xz5YtMJHuOND5vs2j9FB17NXVlEI=
AllowedIPs = 0.0.0.0/0
Endpoint = our-tree-house.tplinkdns.com:51820
PersistentKeepalive = 25

